#-form-search-cotations div.form-item-allhisto {margin-left:200px;}

#intraday-indice {margin-left: 80px;}
#instrumentIntraday {margin-left: 35px;}
#block-left #intraday-indice label , #block-left #instrumentIntraday label {
	color: #454545;
	float: left;
	font-size: 11px;
	line-height: 11px;
	margin-left: 0px;
}

#block-left #intraday-indice table , #block-left #instrumentIntraday table {
	
	margin:0;
	border:0;
}

#block-left #intraday-indice table tr th , #block-left #instrumentIntraday table tr th {
	background:none;
	font-size:11px;
	border:0;
}

#block-left #intraday-indice table tr td , #block-left #instrumentIntraday table tr td {
	border: 0;
	text-align: center;
	line-height: 11px;
	padding: 0;
}

.x-border-box #center, .x-border-box #center *{
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-ms-box-sizing:content-box;
	-webkit-box-sizing:content-box
}

.x-border-box #center #block-left, .x-border-box #center #block-left *{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/*overflow:hidden;*/
}

#indexDiv .pointerClass .x-grid-cell-inner {
	padding:4px 3px;
}
#views-exposed-form-rapports-activites-page label {
    color: #454545;
    float: left;
    font-size: 14px;
    line-height: 25px;
    margin-left: 20px;
	    width: 180px;
}
 
div.view-semaines-boursieres div.view-grouping-header,div.view-lettres-mensuelles div.view-grouping-header{
font-size:18px;

}
div.view-semaines-boursieres div.view-grouping-content,div.view-lettres-mensuelles div.view-grouping-content{
margin-left:10px;

}
div.view-semaines-boursieres div.views-row,div.view-lettres-mensuelles div.views-row {
margin-left:20px;

}
div.view-semaines-boursieres div.view-grouping ,div.view-lettres-mensuelles  div.view-grouping{
margin-top:10px;
}
li.avis p.titre {
margin-left:80px;
/*text-align:justify;*/


}
p.dateavis{
float:left;
width:0px;

}
li.avis p.dateavis span{
font-weight: normal;
  font-size:11px;
}
#profile-emetteur-profile-field-affichage-actualites-add-more-wrapper{
opacity:0;

}
.view-lettres-mensuelles h2.element-invisible,.view-semaines-boursieres h2.element-invisible,.view-rapports-activites h2.element-invisible {
display:none;

}

.view-lettres-mensuelles li.pager-first,.view-semaines-boursieres li.pager-first,.view-rapports-activites li.pager-first {
display:none;

}
.view-lettres-mensuelles li.pager-last,.view-semaines-boursieres li.pager-last,.view-rapports-activites li.pager-last{
display:none;

}
h1.nombourse{ border-bottom: 2px solid #A4A5AA;
    color: #A4A5AA;
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

#block-views-bourse-information-block{
color: #454545;
    float: left;
    font-size: 14px;
    line-height: 25px;
    width:310px;

}
#block-views-bourse-information-block strong{
font-weight:bold;
color:#F9520C;

}
#block-views-bourse-information-block a{
 text-decoration: none;
color: #454545;

}
div.form-item-field-heur-insert-und-0-value-date {

display:none;
}

.field-name-field-em-pr-hors-cote{
display:none;

}
#edit-mimemail,#field-heur-insert-add-more-wrapper{
display:none;

}
.statusdoc{
float:right;

}
.biglogo{
width:100%;
float:left;
}


#block-left #InstrumentMyPanel table tr td , #block-left #InstrumentMyPanel table tr th {
	border: 0;
	text-align: inherit;
	line-height: 12px;
	padding:0;
}

#block-left #InstrumentMyPanel table {
	margin:0;
	border:0;
}

#block-left #InstrumentMyPanel img {
	border:0;
	margin:0;
	text-align: inherit;
}
#edit-profile-emetteur-profile-field-intermediaires-mandate{
display:none;

}
.classseance{
}
.nbtr{

}

#user-register-form .field-type-list-text  , #profile2-edit-investisseur-form .field-type-list-text{
 float:left;
}

#divRecap2 .x-tab button { font-size:9px; }


/* Style Filter News  */


#block-left h2.element-invisible{display:none;}

#views-exposed-form-actualite-liste-page-2{margin-top: 30px;float: left;width: 400px;}
#views-exposed-form-actualite-liste-page-2 .description {display:none;}
#views-exposed-form-actualite-liste-page-2 .views-widget {float:left;width: 70%;}
#views-exposed-form-actualite-liste-page-2 label {width: 25%;margin-left: 0px;}


#views-exposed-form-avis-decisions-page-3{margin-top: 30px;float: left;width: 400px;}
#views-exposed-form-avis-decisions-page-3 .description {display:none;}
#views-exposed-form-avis-decisions-page-3 .views-widget {float:left;width: 70%;}
#views-exposed-form-avis-decisions-page-3 label {width: 25%;margin-left: 0px;}


#views-exposed-form-comminique-page-2{margin-top: 30px;float: left;width: 400px;}
#views-exposed-form-comminique-page-2 .description {display:none;}
#views-exposed-form-comminique-page-2 .views-widget {float:left;width: 70%;}
#views-exposed-form-comminique-page-2 label {width: 25%;margin-left: 0px;}


#views-exposed-form-actu-emeteur-page-3 {
	margin-top: 30px;
	float: left;
	width: 400px;
}
#views-exposed-form-actu-emeteur-page-3  label {width: 25%;	margin-left: 0px;}
#views-exposed-form-actu-emeteur-page-3 .description {display:none;}
#views-exposed-form-actu-emeteur-page-3 .views-widget {float:left;width: 70%;}
#views-exposed-form-actu-emeteur-page-3 #edit-uid-wrapper {display:none;}
#views-exposed-form-actu-emeteur-page-3 .form-select {height: 25px;width: 300px;}


#print-mail-form .form-item-fld-subject {display:none;}

#header-bottom .search-form .form-item-custom-search-types {display:none;}

.custom-float{float:left;border-right:0;}
.custom-float .x-panel-header , .custom-float .x-grid-header-ct , .custom-float .x-panel-body {border-right:0; border-right-width: 0 !important;}
.custom-float2 .x-panel-header , .custom-float2 .x-grid-header-ct , .custom-float2 .x-panel-body {border-left:0; border-left-width: 0 !important;}

#site-map h2.title{ display: none !important;}